/** Images **/
#tdRightBottom, #tableRight, #UserBlock {
	background-image: url(/images/layout/std/background_dark.gif);
}

body, #tableCenterInner {
	background-image: url(/images/layout/std/background_main.jpg);
}

#tdCenterBottom, #tdCenterTop, #tableCenterTop, #tableCenter {
	background-image: url(/images/layout/std/background_light.gif);
}

td.CenterBanner {
	background-image: url(/images/layout/std/banner_center_bg.gif);
}

.RightBannerSmall {
	background-image: url(/images/layout/std/banner_right_small_bg.gif);
}

.RightBannerBig {
	background-image: url(/images/layout/std/banner_right_big_bg.gif);
}

td.LeftBanner {
	background-image: url(/images/layout/std/banner_left_bg.gif);
}

div.imageholder {
	background-image: url(/images/layout/std/placeholder_screens.gif);
}

div.special_row {
	background-image: url(/images/layout/std/background_special.gif);
}

div.special_header {
	background-image: url(/images/layout/std/special_top.gif);
}

div.special_footer {
	background-image: url(/images/layout/std/special_bottom.gif);
}

table.review_procontra th {
	background-image: url(/images/layout/std/review_procontra.gif);
}

table.pagelist {
	background-image: url(/images/layout/std/background_light.gif);
}

td.RightItem .Divider {
	background-image: url(/images/layout/std/divider_right.gif);
}

#NavigationBanner {
	background-image: url(/images/layout/std/banner_navigation_bg.gif);
}

#TopBanner {
	background-image: url(/images/layout/std/banner_top.jpg);
}

#TopBannerBottom {
	background-image: url(/images/layout/std/banner_top_bottom.gif);
}

#BottomBanner {
	background-image: url(/images/layout/std/banner_bottom.jpg);
}

#tableRight .SpecialLinksInside a:hover, #tableRight .SpecialLinksOutside a:hover, ul.special, .SpecialLinksInside a, .SpecialLinksOutside a {
	list-style-image: url(/images/layout/std/pointer_dark.gif);
}

#tableRight .SpecialLinksInside a, #tableRight .SpecialLinksOutside a, .SpecialLinksInside a:hover, .SpecialLinksOutside a:hover {
	list-style-image: url(/images/layout/std/pointer_light.gif);
}


/** ALGEMEEN **/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

body {
	margin: 0px;
}

img {
	border-width: 0px;
	behavior: url('/js/pngbehaviour.htc');
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

td {
	vertical-align: top;
}

form {
	margin: 0px;
}

img {
	vertical-align: bottom;
}

a, td.CenterItem hr, .news_old, table.newsdateheader td, .quote {
	color: green;
}

table.newsdateheaderline, div.blockbanner {
	border-color: green;
}

textarea {
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-BASE-COLOR: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: transparent;
	SCROLLBAR-SHADOW-COLOR: green;
	SCROLLBAR-ARROW-COLOR: green;
	scrollbar-3dlight-color: green;
}

th {
	font-size: 10px;
	text-align: left;
}

input.green, button.green {
	border: 1px solid black;
	/** filter: Alpha(Opacity=75, FinishOpacity=75, Style=1); */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

hr {
	color: #000000;
	height: 1px;
}

input, select, textarea {
	border: 1px solid black;
}

input, select, option, textarea {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

button {
	border: 1px solid;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	text-decoration: underline;
}

table.pagelist {
	border-top: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	color: #000000;
}

.quote {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 3px;
	display: block;
}

ul {
	margin: 0 0 0 20px;
	padding: 0;
}

ul.special {
	margin-left: 20px;
	margin-bottom: 0px;
}

div.imageholder {
	display: inline;
}

input.noborder {
	border: 0px;
}

span.question {
	display: block;
	margin-top: 10px;
	font-weight: bold;
}

span.answer {
	font-style: italic;
}

table.formtable {
	width: 100%;
	table-layout: auto;
}

table.formtable th {
	vertical-align: top;
}

table.formtable #td-submit {
	text-align: center;
}

table.formtable th small {
	font-weight: normal;
}

td.listitem_odd {
	background-color: #EEEEEE;
}

td.listitem_even {
	background-color: #FFFFFF;
}

/** TOP **/
#Top {
	position: relative;
	top: 10px;
	width: 750px;
	height: 115px;
	
	left: 50%;
	margin-left: -375px;
}

#UserBlockBanner {
	position: absolute;
	top: 0px;
	left: 600px;
	width: 98px;
	height: 20px;
	background-position: 0px;
}

#UserBlock {
	position: absolute;
	top: 20px;
	left: 600px;
	width: 140px;
	height: 80px;
	
	text-align: center;
	color: #FFFFFF;
	border-bottom: 5px solid #000;
	padding: 5px;
}

#userblock-loginform input,
#userblock-loginform button {
	width: 135px;
}

#UserBlock a, #UserBlock th, #UserBlock td {
	color: #FFFFFF;
}

#NavigationBanner {
	position: absolute;
	top: 0px;
	left: 0px;
	
	width: 200px;
	height: 20px;
	padding-left: 52px;
	background-repeat: no-repeat;
}

#MenuLeft, #MenuRight {
	position: absolute;
	top: 20px;
	width: 94px;
	padding: 5px 3px 5px 3px;
	line-height: 17px;
}

#MenuLeft {
	left: 0px;
	width: 79px;
	padding-left: 8px;
}

#MenuRight {
	padding-left: 0;
	left: 90px;
}

#TopBanner {
	position: absolute;
	top: 0px;
	left: 200px;

	width: 400px;
	border-left: 5px solid #000;
	border-bottom: 5px solid #000;
	height: 110px;
	cursor: pointer;
}

#BottomBanner {
	width: 550px;
	height: 52px;
	cursor: pointer;
}

/** MIDDEN **/
#divMain {
	width: 750px;
	position: relative;
	top: 10px;
	
	left: 50%;
	margin-left: -375px;
}

#divMainLeft {
	float: left;
	width: 200px;
}

#divMainRight {
	float: left;
	width: 550px;
}

/** CENTER **/
#tableCenter {
	table-layout: fixed;
}

#tdCenterTop {
	border-top: 5px black solid;
}

#tdCenterTop, #tdCenterTop img {
	vertical-align: bottom;
}

#tableCenterInner {
	height: 1000px;
	overflow: hidden;
	width: 358px;
}

#tdCenterLeft {
	height: 1000px;
	border-left: 5px solid #000;
	border-right: 1px solid #000;
}

#tdCenterRight {
	height: 1000px;
	border-left: 1px solid #000;
}

td.CenterBanner {
	height: 19px;
	padding-left: 53px;
	vertical-align: middle;
	padding-top: 1px;
}

td.CenterBanner img {
	vertical-align: bottom;
}

td.CenterItem {
	margin-top: 0px;
	padding-right: 0px;
	padding-top: 3px;
	width: 358px;
}

td.CenterItem hr {
	text-align: center;
	width: 300px;
	height: 0;
	border-style: solid;
	border-color: #000;
	border-width: 1px 0 0 0;
}

table.CenterTable {
	margin-left: 5px;
	margin-right: 5px;
	width: 348px;
}

td.CenterItem p, td.CenterItem span, td.CenterItem h1, td.CenterItem h2, td.CenterItem h3, td.CenterItem h4, td.CenterItem h5, td.CenterItem h6, td.CenterItem .audioplayer {
	padding-left: 5px;
	padding-right: 5px;
	display: block;
}

td.CenterItem .audioplayer {
	margin: 5px 0 5px 0;
}

td.CenterItem .audioplayer embed,
td.CenterItem .audioplayer object,
td.CenterItem .audioplayer audio {
	display: block;
	width: 100%;
}

td.CenterItem .bottomlink {
	float: right;
	margin: 0 0 2px 0;
}

td.CenterItem div.logo {
	text-align: center;
}

#tdCenterBottom {
	height: 19px;
	border-left: 5px solid #000;
}

#tdCenterBottom div {
	width: 360px;
	border-top: 1px solid #000;
	margin-left: 15px;
}

/** LEFT **/
td.LeftBanner {
	height: 19px;
	padding-top: 8px;
	padding-left: 50px;
	width: 148px;
	background-repeat: no-repeat;
	overflow: hidden;
}

td.LeftBanner img {
	overflow: hidden;
	vertical-align: bottom;
}

td.LeftItem {
	width: 200px;
	padding-top: 5px;
}

td.LeftItem span, td.LeftItem p {
	padding-right: 5px;
}

/** RIGHT **/
#tableRight td, #tableRight p, #tableRight a, #tableRight th {
	color: #FFFFFF;
}

td.RightItem span, td.RightItem p {
	padding-left: 5px;
}

#tableRight {
	color: #FFFFFF;
	width: 148px;
}

#tableRight #tableRightInner {
	background-position: -1px;
	border: solid #000;
	border-width: 5px 1px 0px 1px;
}

#tableRight #bannerRightTop {
	border: solid #000;
	border-width: 0px 0px 0px 1px;
}

/*
#tableRight table {
	border-top-width: 0px;
}
*/

.RightBannerSmall, .RightBannerBig {
	padding-left: 52px;
	color: #000000;
	background-position: -1px;
}

.RightBannerSmall {
	height: 19px;
	padding-top: 1px;
}

.RightBannerSmall img {
	vertical-align: bottom;
}

.RightBannerBig {
	height: 19px;
	padding-top: 8px;
}

td.RightItem {
	width: 148px;
	padding-top: 5px;
}

td.RightItem .Divider {
	background-repeat: no-repeat;
	font-size: 1px;
	height: 7px;
	width: 148px;
}


div.PollBar {
	height: 9px;
	border: 1px solid black;
	background-color: #00FF00;
	font-size: 1px;
}

/** QUICK SEARCH **/
#element-search-2 td {
	padding-left: 7px;
}

input.quicksearchbutton {
	width: 26px;
	height: 16px;
	background-image: url('http://www.xbw.nl/images/layout/std/quicksearchbutton.gif');
}

input.quicksearchfield {
	width: 100px;
	border: 1px solid black;
	float: left;
}

/** LINKS **/
img.slink {
	vertical-align: baseline;
}

a.slink, a.slink:hover, a.slink_red, a.slink_red:hover {
	font-weight: bold;
	text-decoration: none;
}

a.slink, a.slink:hover {
	color: black;
}

a.slink_red, a.slink_red:hover {
	color: red;
}

.SpecialLinksInside a, .SpecialLinksOutside a {
	font-weight: bold;
	display: list-item;
	color: black;
	text-decoration: none;
}

.SpecialLinksInside a:hover, .SpecialLinksOutside a:hover {
	text-decoration: none;
}

.SpecialLinksInside a {
	list-style-position: inside;
	list-style-type: none;
}

.SpecialLinksOutside a {
	margin-left: 18px;
	list-style-position: outside;
	list-style-type: none;
}

a.forumtracker {
	font-weight: normal;
}

a.forumtracker:hover {
	font-weight: normal;
}

/** PAGELIST **/
table.pagelist td {
	padding-left: 5px;
}

td.pagelist a, table.pagelist a {
	color: #000000;
}

/** REVIEW / NIEUWS **/
a.news {
	font-weight: bold;
}

a.news:visited {
	font-weight: normal;
}

.news_updated_tag {
	padding: 0px !important;
	color: red;
	display: inline !important;
}

table.newsdateheader {
	width: 100%;
}

table.newsdateheader td {
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}

table.newsdateheaderline {
	border-top: 1px solid;
	width: 100%;
}

table.review_procontra th {
	height: 20px;
}

table.review_procontra td {
	padding-top: 5px;
}

table.review_procontra td.center {
	width: 1px;
	background-color: #000;
}

table.review_scoretext {
	margin-top: -3px;
	border-bottom: 1px solid black;
}

table.review_scoretext td.medal {
	width: 89px;
	border-right: 1px solid black;
	text-align: center;
}

table.review_scoretext td.text {
	padding: 5px;
}

/** SPECIAL **/
div.special_row {
	padding: 6px 0px 6px 4px;
	width: 178px;
	border-right: 5px solid #000;
}

div.special_header {
	padding-left: 55px;
	padding-top: 5px;
	width: 133px;
	height: 19px;
}

div.special_footer {
	padding-left: 55px;
	padding-top: 2px;
	width: 133px;
	height: 22px;
}

td.special_item {
	font-size: 1px;
}

div.special_divider {
	height: 6px;
	font-size: 1px;
}

/** COMMENTS **/
div.comment {
	width: 358px;
	margin-bottom: 10px;
}

div.comment div.headline {
	font-weight: bold;
	float: left;
	vertical-align: bottom;
	padding-left: 3px;
}

div.comment div.controls {
	float: right;
	text-align: right;
	width: 150px;
	padding-right: 3px;
}

div.comment div.contents {
	clear: both;
	border-top: #000 1px solid;
	border-bottom: #000 1px solid;
	padding: 3px;
}

textarea.commentform {
	border-left: 0px;
	border-right: 0px;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	width: 100%;
	height: 100px;
	background-color: transparent;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	cursor: text;
}

/** BANNER **/
#Banner {
	width: 546px;
	text-align: center;
	padding: 4px 0px 4px 4px;
	min-height: 60px;
}

#Banner img, #Banner object, #Banner embed {
	vertical-align: bottom;
	float: left;
}

#Banner img#truelogo {
	float: right;
	margin: -4px 0px -4px 0px;
}

#TowerBanner {
	position: absolute;
	/* top: 214px; */
	top: 10px;
	left: 50%;
	margin-left: 380px;
	width: 160px;
	overflow: visible;
}

/** QUARANTAINE
button.quicksearchbutton {
	background-image: url(/images/layout/std/quicksearchbutton.gif);
}

button.quicksearchbutton {
	width: 26px;
	height: 16px;
	border: 0px;
	text-decoration: none;
}

.CenterRightColTop {
	border-left: 1px solid #000;
}

#tdSearch {
	padding-top: 5px;
	text-align: center;
}

#tdCenterBottom {
	border-top: 1px solid #000;
	height: 19px;
}
**/

div.blockbanner, div.blockbannernolines {
	padding: 5px 0px;
	text-align: center;
	margin-bottom: 10px;
}

div.blockbanner {
	border-width: 1px 0px;
	border-style: solid;
}

/** media container **/
#element-news-media-2 .CenterItem, #element-game-media-2 .CenterItem {
	padding-bottom: 3px;
}

#player_embedinfo {
	margin-top: 10px;
	width: 350px;
}

#player_embedinfo td {
	width: 300px;
}

#player_embedinfo input {
	width: 300px;
}

/** Thumbnails in text **/
.thumbnails {
	text-align: center;
}

.thumbnails-block {
	padding-top: 2px;
}

.thumbnails-inline {
	padding-top: 5px;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	margin-left: -5px;
	margin-right: -5px;
}

.thumbnails a {
	display: inline-block;
	margin-bottom: 5px;
}

.thumbnails-2 {
	padding-left: 1px;
	padding-right: 1px;
}

.thumbnails-2 a {
	margin-left: 4px;
	margin-right: 4px;
}

.thumbnails-3 {
	padding-left: 2.4px;
	padding-right: 2.4px;
}

.thumbnails-3 a {
	margin-left: 2.5px;
	margin-right: 2.5px;
}

/** News list **/
.newsitem {
	margin: 5px 0;
	overflow: auto;
}

.newsitem .title {
	font-weight: bold;
	display: block;
	margin: 0 0 2px 0;
}

.newsitem img {
	float: left;
	margin: 2px 2px 2px 0;
}

.newsitem span {
	padding: 0 !important;
	display: block;
}

.newsitem .text {
	width: 324px;
	float: left;
}

.newsitem .bottom {
	text-align: center;
}

.newsitem .user {
	text-align: left;
	float: left;
	min-width: 25%;
}

.newsitem .continue {
	float: right;
	text-align: right;
	min-width: 25%;
}

.feedlinks {
	padding: 5px;
	text-align: center;
	border-top: 1px #000 solid;
}

.feedlinks img {
	margin: 0 2px 0 2px;
	vertical-align: bottom;
}

.vjs-default-skin div.vjs-big-play-button span {
	padding: 0;
}

.inline-video-popup-link {
	margin-top: 0;
}
